Subject: bug#946: 23.0.60; html-mode regression ('' within a table)

From: martin rudalics <[email-masked]>
Date: Thu, 18 Sep 2008 15:25:28 +0200

> Since this is working with sgml-tag-syntax-table, a better fix would be
 > to make sure that ' doesn't have prefix syntax in that table.
 >
 >
 >         Stefan "assuming this is indeed the problem"

IIUC `sgml-tag-syntax-table' inherits this from `text-mode-syntax-table'
and whatever is resonable for writing plain text should be reasonable
for writing marked up text.

martin "who wanted to fix this problem unobtrusively"